import React from 'react'
import styles from './index.module.scss'
function A5proveHui() {
  return (
    <div className={styles.A5proveHui}>
      <h1>A5proveHui</h1>
    </div>
  )
}

const MemoA5proveHui = React.memo(A5proveHui)

export default MemoA5proveHui
